
.typography h1,
.typography h2,
.typography h3,
.typography h4 {
/*  font-size: 14px;*/

}

.typography h1 {
  border-bottom: 1px solid #333;

  padding-bottom: 20px;
}

.typography h2 {
  border-bottom: 1px solid #333;
  /*font-size: 16px;*/
  padding-bottom: 10px;
}

.typography h2.postTitle {
  border-bottom:none;
}

.quote,
.typography .quote {
  font-style: italic;
  font-family: "Times", serif;
  text-align: left;
  
}

#Breadcrumbs {
  margin-bottom:10px;
}

.typography p.prewrap {
  background: url('../images/prebg.png');
  padding:15px 10px;
} 
  
.typography pre {
  background: #50707b;
  display: inline;
  padding:5px;
  border-radius: 0;
  color:#fff;
  line-height: normal;
}

.typography p.webtechs img {
  margin-right:10px;
}

.typography ul li {
  list-style: disc;
}

.typography p.two-cols {
  text-align: justify;
  -webkit-column-count: 2; /* Chrome, Safari, Opera */
  -moz-column-count: 2; /* Firefox */
  column-count: 2;
  -webkit-column-gap: 20px; /* Chrome, Safari, Opera */
  -moz-column-gap: 20px; /* Firefox */
  column-gap: 20px;
  -webkit-column-rule: 0px outset #ff00ff; /* Chrome, Safari, Opera */
  -moz-column-rule: 0px outset #ff00ff; /* Firefox */
  column-rule: 0px outset #ff00ff;
}

.typography .white p,
.typography .white h1,
.typography .white h2,
.typography .white h3 {
  padding-bottom:10px;
  background-color: #fff;
  margin-bottom: 20px;
}

.BlogHolder .typography .white p {
  margin: 5px 0;
  padding-bottom:0px;
}

.white h1,
.white h2,
.white h3 {
  margin-top:0px;
}

.img-responsive {
  margin:0px auto;
}

.typography ul {
  padding-left:20px;
}

.portfolio {
  padding-bottom: 30px;
}